* {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

html {
	font-size: 16px;
	line-height: 1.5em;
	font-family: Tahoma;
	color: #3e1c03;
	background: url('../img/fon.png');
	background-color: #733e13;
}

body {
	width: 344px;
	margin: 8px;

}

.header {
	height: 82px;
	background: url('../img/logo.png') no-repeat;
	border:1px;
}

.razdelitel {}

.conteyner {
	margin-top: 8px;
}
.h1 {
	font-size: 20px;
}